Page MenuHomePhabricator

Migrate mendelevium/OTRS host to Buster
Closed, ResolvedPublic

Description

mendelevium/ticket.wikimedia.org is currently running jessie.

Event Timeline

Restricted Application added a subscriber: OldUser02. · View Herald TranscriptMay 29 2019, 1:52 PM
ArielGlenn triaged this task as Medium priority.Jun 11 2019, 7:52 AM
OldUser02 moved this task from Incoming to Backlog on the OTRS board.Sep 4 2019, 7:15 AM

Change 582239 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/dns@master] add otrs1001.eqiad.wmnet

https://gerrit.wikimedia.org/r/582239

Change 582239 merged by Dzahn:
[operations/dns@master] add otrs1001.eqiad.wmnet

https://gerrit.wikimedia.org/r/582239

Change 583096 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] DHCP/netboot: add otrs1001.eqiad.wmnet

https://gerrit.wikimedia.org/r/583096

Change 583096 merged by Dzahn:
[operations/puppet@production] DHCP/netboot: add otrs1001.eqiad.wmnet

https://gerrit.wikimedia.org/r/583096

MoritzMuehlenhoff renamed this task from Migrate mendelevium/OTRS host to Stretch/Buster to Migrate mendelevium/OTRS host to Buster.May 29 2020, 8:47 AM
akosiaris moved this task from Backlog to Pending patch / update on the OTRS board.Aug 3 2020, 9:46 AM
akosiaris moved this task from Resolved to Pending patch / update on the OTRS board.
akosiaris closed this task as Resolved.Sep 28 2020, 12:55 PM
akosiaris claimed this task.

mendelevium is powered off and decomissioning is tracked at T263993. I 'll resolve this task.